@charset "utf-8";

/* CSS Document */

.search label{

  display:none;

  }

  

.button{

  background:#F00;

  padding:4px 9px;

  color:#FFF;

  }

  

.inputbox{

  color:#CCC;

  width:150px;

  height:20px;

  border:1px solid #CCC;

  }

  

.moduletable h3{

  color:#FFF;

  background:#000;

  font-weight:normal;

  padding: 4px 10px;

  font-size:20px;

  height:26px;

  -moz-border-radius:6px 6px 0 0;

  -webkit-border-radius:6px 6px 0 0;

  border-radius:6px 6px 0 0;

  }



